{# {% extends 'base.html' %} #}

{% load static %}

<link rel="stylesheet" type="text/css" href="{% static 'myapp/style.css' %}">

<div style="padding:50px;">
</div>
<center>
<img src="{% static 'myapp/images/ectoplanner_logo.png' %}" alt="ectoplanner_logo" style="width:128px;height:128px;">

<h1>ECTOPLANNER</h1>
<h2>Advanced planning tool for ectogrid&trade;</h2><br>
</center>

<p align="center">
<a href="{% url 'calc' %}"><button type="button" id="redbutton" style="font-size: 26px;">Start Ectoplanner</button></a>
</p>
<div style="height:20px;">
</div>

<p align="center">
<a href=""><button type="button" id="greybutton">View example</button></a>
<a href=""><button type="button" id="greybutton">Instructions</button></a>
</p>

<div style="height:80px;">
</div>

<center>
Developed By<br>
<a href="https://www.ebc.eonerc.rwth-aachen.de">
<img src="{% static 'myapp/images/EBC_logo.jpg' %}" alt="ectoplanner_logo" style="height:75px;"></a>
</center>